Bug 1372119 - python-werkzeug-0.12.2 is available
Summary: python-werkzeug-0.12.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-werkzeug
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rick Elrod
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-01 00:32 UTC by Upstream Release Monitoring
Modified: 2017-12-01 03:43 UTC (History)
5 users (show)

Fixed In Version: python-werkzeug-0.12.2-1.fc27 python-werkzeug-0.12.2-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-30 15:40:00 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.13 KB, patch)
2016-09-01 00:32 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.13 KB, patch)
2016-12-27 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.13 KB, patch)
2016-12-31 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-09-01 00:32:36 UTC
Latest upstream release: 0.11.11
Current version/release in rawhide: 0.11.10-2.fc25
URL: https://pypi.python.org/pypi/Werkzeug

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4092/

Comment 1 Upstream Release Monitoring 2016-09-01 00:32:57 UTC
Patching or scratch build for python-werkzeug-0.11.10 failed.

Comment 2 Upstream Release Monitoring 2016-09-01 00:32:59 UTC
Created attachment 1196545 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-09-01 00:33:02 UTC
Following patches has been deleted:
['joe-3.7-joerc.patch', 'joe-3.8-selinux.patch', 'joe-3.8-time.patch', 'joe-3.8-indent-ow.patch', 'joe-3.8-aarch64.patch', 'joe-3.8-format-security.patch']

Comment 4 Upstream Release Monitoring 2016-12-27 00:19:35 UTC
Latest upstream release: 0.11.13
Current version/release in rawhide: 0.11.10-4.fc26
URL: https://pypi.python.org/pypi/Werkzeug

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4092/

Comment 5 Upstream Release Monitoring 2016-12-27 00:19:57 UTC
Patching or scratch build for python-werkzeug-0.11.10 failed.

Comment 6 Upstream Release Monitoring 2016-12-27 00:19:58 UTC
Created attachment 1235461 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-12-27 00:20:00 UTC
Following patches has been deleted:
['0001-Rely-on-Python-to-open-close-files.patch', '0002-Another-fix-that-does-not-depend-on-pythonapi.patch']

Comment 8 Upstream Release Monitoring 2016-12-31 00:25:48 UTC
Latest upstream release: 0.11.15
Current version/release in rawhide: 0.11.10-4.fc26
URL: https://pypi.python.org/pypi/Werkzeug

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4092/

Comment 9 Upstream Release Monitoring 2016-12-31 00:26:07 UTC
Patching or scratch build for python-werkzeug-0.11.10 failed.

Comment 10 Upstream Release Monitoring 2016-12-31 00:26:09 UTC
Created attachment 1236156 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2016-12-31 00:26:11 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2017-03-10 12:20:27 UTC
Latest upstream release: 0.12
Current version/release in rawhide: 0.11.10-5.fc26
URL: https://pypi.python.org/pypi/Werkzeug

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4092/

Comment 13 Upstream Release Monitoring 2017-03-10 12:20:33 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 14 Upstream Release Monitoring 2017-03-16 00:23:12 UTC
Latest upstream release: 0.12.1
Current version/release in rawhide: 0.11.10-5.fc26
URL: https://pypi.python.org/pypi/Werkzeug

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4092/

Comment 15 Upstream Release Monitoring 2017-03-16 00:23:16 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 16 Upstream Release Monitoring 2017-05-16 12:25:00 UTC
Latest upstream release: 0.12.2
Current version/release in rawhide: 0.11.10-5.fc26
URL: https://pypi.python.org/pypi/Werkzeug

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4092/

Comment 17 Upstream Release Monitoring 2017-05-16 12:25:05 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 18 Fedora Update System 2017-11-21 17:22:35 UTC
python-werkzeug-0.12.2-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-23c3f02995

Comment 19 Fedora Update System 2017-11-21 17:22:50 UTC
python-werkzeug-0.12.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-654136ee16

Comment 20 Fedora Update System 2017-11-22 06:33:56 UTC
python-werkzeug-0.12.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-654136ee16

Comment 21 Fedora Update System 2017-11-22 11:10:26 UTC
python-werkzeug-0.12.2-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-23c3f02995

Comment 22 Fedora Update System 2017-11-30 15:40:00 UTC
python-werkzeug-0.12.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2017-12-01 03:43:32 UTC
python-werkzeug-0.12.2-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.